<launch> 
    <param name="img_file" value="$(find computer_vision)/misc/images/broken_image.png" type="string" />

    <node pkg="computer_vision" type="publisher_node" name="publisher_node" />

    <node pkg="computer_vision" type="server" name="server" />
</launch>